:root
{
	--electrologist-primary: #d3af69;
	--electrologist-secondary: #0d0d0f;
	--electrologist-primary-alt: #1c1200;
	--electrologist-secondary-alt: #e8d5a0;
	--electrologist-web-color: #f7f6f3;
	--electrologist-text-color: #16151a;
	--electrologist-link-color: #a8833a;
}
body
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, h7
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#footer a
{
	color: var(--electrologist-secondary-alt);
}
